from Inbox import Inbox
from Outbox import Outbox
from Registrar import Registrar


class Stub:
    def __init__(self, name, age):
        self.name = name
        self.age = age

    def get_serializable(self):
        return self.__dict__


def register(jsonIn):
    return None if not jsonIn else Registrar(**jsonIn).register()


def inbox():
    return Stub("Alice", 33).get_serializable()


def outbox():
    return Stub("Bob", 44).get_serializable()
